Bug 1751851 - CVE-2019-16237: dino does not properly check the source of an MAM messages
Summary: CVE-2019-16237: dino does not properly check the source of an MAM messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dino
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-12 17:14 UTC by Randy Barlow
Modified: 2019-09-20 01:33 UTC (History)
1 user (show)

Fixed In Version: dino-0.0-0.13.20190912.git.a96c801.fc32 dino-0.0-0.13.20190912.git.a96c801.fc31 dino-0.0-0.12.20190912.git.a96c801.fc30 dino-0.0-0.12.20190912.git.a96c801.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 00:03:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Randy Barlow 2019-09-12 17:14:06 UTC
https://nvd.nist.gov/vuln/detail/CVE-2019-16237

Comment 2 Fedora Update System 2019-09-12 18:07:40 UTC
FEDORA-2019-3d3bb765ca has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d3bb765ca

Comment 3 Fedora Update System 2019-09-12 18:07:47 UTC
FEDORA-2019-2555c77f63 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2555c77f63

Comment 4 Fedora Update System 2019-09-12 21:00:06 UTC
dino-0.0-0.12.20190912.git.a96c801.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3d3bb765ca

Comment 5 Fedora Update System 2019-09-12 22:39:38 UTC
dino-0.0-0.12.20190912.git.a96c801.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0eb6d51f81

Comment 6 Fedora Update System 2019-09-14 01:39:55 UTC
dino-0.0-0.13.20190912.git.a96c801.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2555c77f63

Comment 7 Fedora Update System 2019-09-18 00:03:03 UTC
dino-0.0-0.13.20190912.git.a96c801.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-09-20 01:22:06 UTC
dino-0.0-0.12.20190912.git.a96c801.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-20 01:33:48 UTC
dino-0.0-0.12.20190912.git.a96c801.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.